﻿#owl-home{max-width:928px;margin:0 auto;text-align:left;}
#owl-home .item img{display:block;width:100%;height:auto;border-radius:0;}
#owl-home .item:hover{opacity:0.9;transition:all 0.4s ease-in-out;}
#owl-home .titulo{text-decoration:none;line-height:1.1;position:absolute;font-size:1.8em;color:#296A9A;float:left;z-index:20;font-family:'Helvetica65Medium', Arial, Verdana, Geneva, sans-serif;text-shadow:0px 0px 5px rgba(255,255,255,0.6);}
#owl-home .titulo .destaca{display:block;line-height:1;font-weight:normal;}
#owl-home .owl-controls .owl-buttons div{position:absolute;background:rgba(255,255,255,0.8);color:#000;font-size:22px;font-weight:normal;border-radius:90px;width:32px;height:74px;line-height:74px;text-align:center;top:50%;margin-top:-37px;cursor:pointer;padding:0px;border-radius:4px;box-shadow:1px 1px 2px #999}
#owl-home .owl-controls .owl-buttons div.owl-prev{left:12px;}
#owl-home .owl-controls .owl-buttons div.owl-next{right:12px;}
.home-destacados{clear:both;margin:0 0 1.2em 0}
.home-destacados.col3 .item{float:left;margin:0 0 0 1%;width:32.65%;}
.home-destacados.col2 .item{float:left;margin:0 0 0 1%;width:49.4%;}
.home-destacados .item.first{margin:0;}
.home-destacados .inner{padding:1em;background:#FFF;border:2px solid #EFEFEF;border-collapse:separate;border-radius:1px;box-sizing:border-box;}
.home-destacados .antetitulo{font-family:'HelveticaLight', Arial, Verdana, Geneva, sans-serif;font-size:1.4em;color:#000;margin:0 0 0.16em 0}
.home-destacados .titulo{font-family:'HelveticaLight', Arial, Verdana, Geneva, sans-serif;font-weight:100;font-size:1.6em;color:#3399CB;line-height:1;margin:0 0 10px 0}
.home-destacados .titulo a{text-decoration:none;}
.home-destacados .icono, .home-destacados .photo{float:left;padding:0 0.63em 0.31em 0}
.home-destacados .media{text-align:center;margin:0 auto 0.63em auto}
.home-destacados .media img{max-width:100%;text-align:center;margin:0 auto;}
.home-destacados .left{margin:0 1em 0.31em auto;float:left}
.home-destacados .right{margin:0 0.31em 1em;float:right}
.home-destacados p{}
.home-destacados q{font-style:italic;}
/*corregir slots de mautic*/
.home-destacados h2,.home-destacados h2[fr-original-class="titulo"] {
    font-family: 'HelveticaLight', Arial, Verdana, Geneva, sans-serif!important;
    font-weight: 300!important;
    font-size: 1.6em!important;
    color: #3399CB!important;
    line-height: 1!important;
    margin: 0 0 10px 0!important;
}
.home-destacados h2 a,.home-destacados h2[fr-original-class="titulo"] a {
    color: #3399CB!important;
}

.home-destacados img[fr-original-class="fr-fic fr-draggable"] {
    width: 100%!important;
}
.home-destacados .derecha,.home-destacados p[fr-original-class="derecha"] {
		text-align: right!important;
	}
.home-destacados .lnk-seguimiento,.home-destacados a[fr-original-class="lnk-seguimiento"],.destacado-home-secundario a[fr-original-class="lnk-seguimiento"] {
    font-weight: bold!important;
    text-decoration: underline!important;
    padding: 0 0 0 1em!important;
    color: #3399cb!important;
    background: url(/img/spr-iconos.png) -20px -597px no-repeat!important;
}
/*corregir slots de mautic*/
.destacado-home-secundario{padding:5px;box-sizing:border-box;margin-bottom:15px}
.destacado-home-secundario .media{text-align:center;margin:0 auto 10px;overflow:hidden;max-height:240px}
.destacado-home-secundario .inside{}
.destacado-home-secundario .titulo{font-family:'HelveticaLight', Arial, Verdana, Geneva, sans-serif;color:#333;font-size:16px;font-weight:normal;}
.destacado-home-secundario .titulo a{color:#333;text-decoration:none;}
.destacado-home-secundario .media img{max-width:100%}
.destacado-home-secundario .titulo{font-family:'HelveticaLight', Arial, Verdana, Geneva, sans-serif;color:#333;font-size:16px;font-weight:normal;}
.destacado-home-secundario p[fr-original-class="alignright"]{ text-align: right!important; }
@media screen and (max-width:991px){.home-destacados .inner{height:auto;}
.home-destacados .item:nth-child(1){float:left;width:49%;box-sizing:border-box;margin-bottom:1em;}
.home-destacados .item:nth-child(2){float:right;width:49%;box-sizing:border-box;margin-bottom:1em;}
.home-destacados .item:nth-child(3){clear:both;float:none;margin:0;width:100%;box-sizing:border-box;}
.home-destacados .item:nth-child(3) .inner{height:auto!important;overflow:hidden;}
.home-destacados .item:nth-child(3) .media{float:left;margin:0 1em 0 0; width: 50%}
}
@media screen and (max-width:767px){#owl-home .titulo{position:static;float:none;width:100%!important;box-sizing:border-box;left:auto!important;right:auto!important;top:auto!important;bottom:0px!important;background:#00669C;color:#FFF;font-size:1.6em;padding:0.63em;font-weight:normal;text-shadow:none!important;}
#owl-home .titulo .destaca br{display:none;}
#owl-home .item img{border-radius:0px}
#owl-home .owl-buttons{display:none;}
.home-destacados.col3 .item{float:none;margin:0 0 1em 0;width:auto;}
.home-destacados.col2 .item,.home-destacados .item.first{float:none;margin:0 0 1em 0;width:auto;}
.home-destacados .item .media{float:none!important;margin:0 0 1em!important;}
.home-destacados .titulo{text-align:center;font-weight:bold;}
.home-destacados .inner{height:auto!important;padding:1em 0.63em!important;border:1px solid #EEE;background-color:#FAFAFA;}
.destacado-home-secundario .inside{position:relative;margin:-5px -5px 0 -5px}
.destacado-home-secundario .txt{position:absolute;padding:10px;margin:0 auto;bottom:0px;left:0px;width:100%;background:rgba(0,0,0,0.8);box-sizing:border-box;color:#FFF;}
.destacado-home-secundario .titulo-tercero{color:#FFF;font-size:1.45em;}
.home-destacados .item:nth-child(3) .media{float:none;margin:0 1em 0 0; width: auto}
}
@media screen and (min-width:768px) and (max-width:1198px){.destacado-home-secundario .media{float:left;width:33%;margin-right:15px;overflow:visible;max-height:inherit;}
}
@media screen and (min-width:1199px){.zonaModulosABC{margin-bottom:15px;}
.owl-theme .owl-controls{margin:0 auto}
#owl-home{float:left;max-width:888px;width:65%;}
#aside-home{float:right;width:34%;}
.destacado-home-secundario .inside{position:relative;margin:-5px -5px 0 -5px}
.destacado-home-secundario .txt{position:absolute;padding:10px;margin:0 auto;bottom:0px;left:0px;width:100%;background:rgba(0,0,0,0.8);box-sizing:border-box;color:#FFF;}
.destacado-home-secundario .titulo-tercero{color:#FFF;font-size:1.45em;}
}
@media screen and (min-width:1199px) and (max-width:1340px){.destacado-home-secundario .media{max-height:190px}
}
@media print{#owl-home{float:left;width:60%}
#aside-home{float:right;width:39%;}
.owl-theme .owl-controls{display:none;}
.owl-carousel .owl-wrapper, .owl-carousel .owl-item{width:100%!important;}
#owl-home .item img{width:100%;display:block;position:static;}
#home-destacados{clear:both;{page-break-before:left;}
}